#include <cstdio>

int main()
{
  int nt = 1, a, b, c, d, e;
  while (scanf("%d%d%d%d%d", &a, &b, &c, &d, &e) == 5)
  {
    char buf[99];
    sprintf(buf, "%02d", nt++);
    FILE *f = fopen(buf, "w");
    fprintf(f, "%d %d %d %d %d\n", a, b, c, d, e);
    fclose(f);
  }
  return 0;
}
